/* 
Styles common to all pages.
This stylesheet can be used to apply styles to the body of an in-browser html editor (if required)
*/
body {
	padding: 10px 20px;
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.125em;  /*explanation http://www.alistapart.com/articles/howtosizetextincss/ */
}
h1 {
	color: #000;
	font-size: 1em;
	margin: 0.4em 0;
	padding-top: 0.6em;
}
h2 {
	color: #01273a;
	font-size: 0.875em;
	margin: 0.4em 0;
	padding-top: 0.6em;
}
h3, h4, h5, h6, th {
	font-size: 0.8125em;
	line-height: 115%;
	margin-top: 0.4em;
}
a {
	color: #2c6389;
}
a:visited {
	color: #5c879c;
}
a:hover {
	color: #09f;
}
a img {
	border: 0;
}
#content a.button {
	background-color: #0374ad; /* default colour but can override */
	padding: 0.2em 0.6em 0.3em;
	text-decoration: none;
	color: #fff;
	font: bold 1.1em Arial, Helvetica, sans-serif;
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 3px #666;
	-moz-box-shadow: 3px 3px 3px #666;
	-opera-box-shadow: 53px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
}
p, label, legend {
	font-size: 0.75em;
	margin: 0.5em 0;
}
blockquote {
	font-size: 0.75em;
	margin: 0.5em 2em;
}
td, th {
	vertical-align: top;
}
dd, dt, li, td {
	font-size: 0.75em;
}
li li, li p, dd li, td p, td li, blockquote p  {
	font-size: 1em;
}
form {
	margin: 0;
	padding: 0;
}
.small {
	font-size: 80%;
}
caption {
	font-size: 80%;
	color: #666;
}
acronym, abbr, .gloss {
	border-bottom: 1px dotted #333;
	cursor: help;
}
dl.filmlist dt {
	font-weight: bold;
}
dl.booklist dt {
	font-weight: bold;
}
dl.interview dt {
	font-style: italic;
}
.reviewauthor {
	font-size: 80%;
	font-style: italic;
}
.reviewDate {
	font-size: 80%;
	font-style: italic;
	color: #666;
}
p.top {
	font-size: 80%;
	border-bottom: 1px solid #0374ad;
}
p.top a {
	font-weight: normal;
	text-decoration: none;
}
.alert {
	font-style: italic;
}
.alert a {
	color:#09f;
}
.city {
	font-style: italic;
}
.pagedescription {
	margin-top: 2px;
}
/* float image without caption to left or right */
img.floatimgright {
	float:right;
	margin: 0.2em 0 0.2em 0.8em;
	clear: right;
}
img.floatimgleft {
	float:left;
	margin: 0.2em 0.8em 0.2em 0;
	clear: left;
}